@charset "euc-jp";



/* 会場案内等の情報スペース */
.info {
	width : 530px;
	margin : 7px 0px 20px 20px;
	padding : 5px;
	border : 1px solid #d2d2d2;
	background-color : #eee;
}

.info ul {
	padding: 0px;
	margin: 0px;
}

.info li {
	/* override */
	line-height : 120%;
	list-style-image: url(../images/top/mark_ya.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding: 0px;
}

